@charset "UTF-8";

$sys-main-color: #3a3d4b;
$sys-nav-background-color: #2A2E38;
$sys-nav-background-color-hover: #111319;

$sys-font-size-base:          14px !default;
$sys-font-size: $sys-font-size-base;
$sys-font-size-large:         ceil(($sys-font-size-base * 1.25)) !default; // ~18px
$sys-font-size-small:         ceil(($sys-font-size-base * 0.85)) !default; // ~12px

$sys-font-size-h1: floor(($sys-font-size * 2.6)) !default; // ~36px
$sys-font-size-h2: floor(($sys-font-size * 2.15)) !default; // ~30px
$sys-font-size-h3: ceil(($sys-font-size * 1.7)) !default; // ~24px
$sys-font-size-h4: ceil(($sys-font-size * 1.25)) !default; // ~18px
$sys-font-size-h5: $sys-font-size !default; // ~14px
$sys-font-size-h6: ceil(($sys-font-size * 0.85)) !default; // ~12px

$lr-font-color: #7a7a7a;
$hv-font-color: #0099cc;
$padding-base :15px;
$btn-success-color:#2ecc71;
$page-float-breakpoint-max: 480px !default;
$page-width-min: 960px !default;
$brand-success: #2ECC71;

$sys-gray-darker: #000 !default;
$sys-gray-dark: #333 !default;
$sys-gray: #666 !default;
$sys-gray-light: #999 !default;
$sys-gray-lighter: #A2A2A2 !default;

$timeline-border-color:#e2e2e2;

$screen-sm-min: 768px;

$border-color: #e4e4e4;


//
// Radius
//

$border-radius-base: 2px;
$border-radius-large: 4px;
$border-radius-small: 1px;


//
// Typography
//

$font-size-base: 13px;
$font-weight-base: 400;
$font-weight-medium: 500;
$font-weight-bold: 700;
$text-color: #616161;
$link-color: #616161;
$link-hover-color: #444;
$font-family-base-webfont: "Helvetica Neue", Helvetica, Arial, "Roboto", sans-serif;

//
// Branding
//

$brand-default: #e2e2e2;
$brand-primary: #0099cc;
$brand-success: #2ECC71;
$brand-warning: #ffc65d;
$brand-danger: #d96557;
$brand-info: #4cc3d9;
$brand-white: white;
$brand-dark: #4C5064;
$sys-brand-default-hover: 	#F2F3F3 !default;


//
// ETB
//

$etb-color-primary: #3f51b5;            // 靛蓝色 5号
$etb-color-warning: #ff9800;            // 橘黄强调色 8号
$etb-color-danger: #fd6e6e;             // 桃红强调色 9号
